html, body  
	{background: #000005; 
	 text-align: center; 
	 font-size: 1em; 
	 font-family: verdana, tahoma,  arial, helvetica, sans-serif;
	 color: #ffffff;
	}
body *
	{margin: 0px; 
	 padding: 0px; 
	 font-size: 1em; 
	 text-align: left;
	}
img 
  {border: 0px;
	}
h1 
	{font-size: 2.5em; 
	 font-weight: bold;
	}
h2 
	{font-size: 1.6em;
	}
h3
	{font-size: 1em; 
	 font-weight: bold;
	}
table.table
	{padding: 0px; 
	 border: 2px; 
	 margin: 0px auto 0px auto; 
	 width: 800px; 
	}
td.top
	{text-align: left; 
	 vertical-align: top; 
	 background: #ffffff;
	 height: 200px;
	 background:url(images/logo.jpg);
	}
td.left
	{text-align: left; 
	 vertical-align: top;
	 background: #ffffff;	 
	 height: 1300px;
	 width: 300px; 
	 background: #3399cc;
	text-indent: 10px;
	}

td.right
	{text-align: left; 
	 vertical-align: top; 
	background: #ffffff;
	 height: 1300px;
	 width: 500px; 
	 background: #3399cc;
	 padding-left: 20px;
	}
li.link1{
text-indent:10px;
}
li.link2{
text-indent:30px;
}
li.link3{
text-indent:40px;
}

td
	{text-align: left; 
	 vertical-align: top; 
	 background: #ffffff;
	}
a 
	{color: #330066; 
	 font-size: 1em;
	font-weight: bold;
	}
a:visited 
	{color: #330066;
	font-weight: bold;
	}
a:hover 
	{color: #9b0000;
	font-weight: bold;
	}
p
{
text-indent: 30px;
}
img.rodzaj1
{
padding-left: 50px;
width: 400px;
}
img.rodzaj2{
padding-left: 3px;
width: 100px;
}
td.rodzaj1{
text-align: center; 
	 vertical-align: top; 
	 background: #ffffff;
	 height: 100px;
	 background: #000030;
}
table.rodzaj1
{
	 margin: 0px auto 0px auto;
}


